
Figure - Bug #116753
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114579 (New): GameMode

【AF】【EVT】【游戏模式】打开游戏模式工具箱，部分应用图标呈直角
2023-03-06 17:26 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-06

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202303040019

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202303110019

Reproducibility: Every time Fixed Version: 2023-03-10

Test Type: ST Root cause: 小窗应用列表图标展示处理问题。

Description

【前提条件】

1、设备正常启动

【测试步骤】）

1、打开游戏模式

2、打开游戏页面

3、查看工具箱应用

【预期结果】

3、所有应用图标均参照UI设计，有6像素的圆角

【实际结果】

3、部分应用图标呈直角

【复现率】

3/3

History

#1 - 2023-03-06 17:52 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-程天颖

#2 - 2023-03-10 14:15 - CD FW-廖涛

- Assignee changed from CD FW-程天颖 to CD FW-廖涛

#3 - 2023-03-10 18:55 - CD FW-廖涛

- % Done changed from 0 to 80

- Root cause set to 小窗应用列表图标展示处理问题。

■ Current conclusion

已处理。

■ My analysis
小窗应用列表图标展示处理问题。

■ Next action

等待 Review 入库。

#4 - 2023-03-10 19:19 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

186920 general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:GameMode: Fix app icon corner radius problem.TC-RID: 1201-0204801IssueID: TS-R-BUG-116753Change-Id:

Idc50453e334c7a6cd0d834c4b5ec462fb939f613

#5 - 2023-03-10 19:20 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 80 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-10

■ Current conclusion

代码已入库。

■ My analysis

--

■ Next action

测试验证。

#6 - 2023-03-13 14:32 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202303110019

3.13

验证通过

#7 - 2023-03-13 14:32 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

20230306-172543.jpg 194 KB 2023-03-06 CD TEST-方永红

2025-07-04 2/2


